Managed_Extensions

拡張機能マネージャーに管理されるスクリプトはこのライブラリを@requireで読み込む必要があります。

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/388005-managed-extensions/code/Managed_Extensions.js?version=720959

Author
センピウス・イキスギウス
Ratings
0 0 0
Version
0.0.1.20190730085351
Created
Updated
License
N/A
Applies to
All sites

Author's Description

拡張機能マネージャーに管理されるスクリプトはこのライブラリを@requireで読み込む必要があります。

const setConfig= () => {
const h = $("
");
hに必要な要素を追加していく処理
return h;
};

追加方法①
win.Managed_Extensions["スクリプトの名前"] = setConfig;

追加方法②
win.Managed_Extensions["スクリプトの名前"] = {
config: setConfig,
tag: ["楽しい", "チート", "自作ゲーム"] // タグをつけられたスクリプト同士を一気に表示することも可能
};